<!DOCTYPE html>
<html>
	<head>
		<title>Contact Us</title>
		<link href="restaurantStyle_ver.2.css" rel="stylesheet" type="text/css" />
		<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
		<!--Internal stylesheet-->
		<style>
			.cont {
				margin: auto;
				padding: 20px 0;
			}
		</style>
	</head>
		
	<body>
		<div class="header">
			<div class="container">
				<ul class="navPane">
					<li><a href="homePage_ver.2.html">Home</a></li>
					<li><a href="menuPage_ver.2.html">Menu</a></li>
					<li><a href="contactPage_ver.2.html">Contact Us</a></li>
				</ul>
			</div>
		</div>
		
		<div class="middle">
			<div class="cont">
			<form name="contactForm" action="someURL" method="POST">
			<table style="width:70%; font-size:24px; margin-top:75px" align="center" cellspacing="5%">
			<tr>
				<td>Name:</td>
				<td>
					<input type="text" name="ClientsName">
				</td>
			</tr>
			<tr>
				<td>Email:</td>
				<td>
					<input type="text" name="ClientsEmail">
				</td>
			</tr>
			<tr>
				<td>Phone:</td>
				<td>
					<input type="text" name="ClientsPhone">
				</td>
			</tr>
			<tr>
				<td>Reason for Inquiry:</td>
				<td>
					<select name="selectReason">
						<option value="CATERING">Catering</option>
						<option value="PRIVATEPARTY">Private Party</option>
						<option value="FEEDBACK">Feedback</option>
						<option value="OTHER">Other</option>
					</select>
				</td>
			</tr>
			<tr>
				<td>Additional Information:</td>
				<td>
					<textarea name="additionalInfo" cols="20" rows="10">
					</textarea>
				</td>
			</tr>
			<tr>
				<td>Have you been to the restaurant?</td>
				<td>
					<input type="radio" name="visited_OR_not" value="NO" checked>No
					<input type="radio" name="visited_OR_not" value="YES">Yes
				</td>
			</tr>
			<tr>
				<td class="col1">Best days to contact you:</td>
				<td>
					<input type="checkbox" name="contactDays" value="M">M
					<input type="checkbox" name="contactDays" value="T">T
					<input type="checkbox" name="contactDays" value="W">W
					<input type="checkbox" name="contactDays" value="TH">Th
					<input type="checkbox" name="contactDays" value="F">F
				</td>
			</tr>
			<tr>
				<td>
				</td>
			</tr>
			</table>
			</form>			
			</div>
		</div>
		
		<div class="footer">
			<div class="container">
				<p>101 Binary Street, Programmeville, Computerton, ZIP 10101<br>(111) 100-11-01</p>
				
			</div>
		</div>
	</body>
</html>